Subject: Re: Anvil Meltdown/China Syndrome

From: [email-masked]
Date: Tue, 24 Sep 1996 17:48:03 -0400

In a message dated 96-09-24 09:46:44 EDT, you write:

>Unfortunately some of us are doomed to repeat other's mistakes unless we
>learn from them. We can't learn from them unless those involved reveal the
>lessons learned. So, tell us about the blacksmith's version of the "China
>Syndrome"
>
>Dan Hughes

This could sprout some good stories!  I'm sure that I'm not the only one who
may not have actually started any "China Syndrome" reactions, but seems like
I've been up to my ass in Chinese cardboard food containers more than once.
One of my best was while cutting about six inches off an old tubular drive
shaft cover (filled with 30 years of grease) with an oxy-ac. torch, the
grease caught fire, and the flame, unbeknown to me, shot out the other end of
the tube like a rocket engine, burned thru the oxy/ac. hoses I was using and
near burned down my shop. I considered digging to China at that moment (if
that counts) before getting the gas turned off.
Michael